Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Mon, 7 Feb 2011 06:36:17 -0500 (EST)

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Alan DeKok is next in the rotation.

For telechat 2011-02-17

Reviewer                 LC end     Draft
Radia Perlman          T 2011-02-08 draft-mraihi-mutual-oath-hotp-variants-12
Eric Rescorla          T 2011-01-07 draft-ietf-pce-inter-layer-req-15
Eric Rescorla          T 2011-02-08 draft-mraihi-totp-timebased-07

For telechat 2011-03-03

Richard Barnes         T 2011-03-02 draft-mrw-nat66-07
Julien Laganier        T 2011-02-11 draft-holsten-about-uri-scheme-06
Magnus Nystrom         T 2011-02-23 draft-meadors-multiple-attachments-ediint-10
Tom Yu                 T 2011-02-22 draft-josefsson-rc4-test-vectors-02

Last calls and special requests:

Rob Austein              2011-02-16 draft-ietf-netconf-rfc4742bis-06
Dave Cridland            -          draft-ietf-sidr-arch-11
Dave Cridland            2011-01-18 draft-ietf-isis-purge-tlv-05
Alan DeKok               2011-01-18 draft-ietf-isis-reg-purge-00
Love Hornquist-Astrand   2011-02-01 draft-yevstifeyev-tn3270-uri-15
David McGrew             -          draft-ietf-ecrit-framework-12
David McGrew             2011-02-01 draft-ietf-intarea-shared-addressing-issues-02
Russ Mundy               2011-01-04 draft-cardona-cablelabs-urn-05
Vincent Roca             2011-02-07 draft-reed-urn-dgiwg-02
Joe Salowey              2011-02-08 draft-turner-akf-algs-update-02
Stefan Santesson         2011-02-08 draft-turner-ekpct-algs-update-02
Yaron Sheffer            2011-02-01 draft-ietf-ccamp-rwa-wson-framework-10
Tina TSOU                2011-02-07 draft-ietf-netconf-4741bis-07
Sam Weiler               2011-02-16 draft-ietf-hokey-ldn-discovery-06
Brian Weis               2011-03-02 draft-herzog-static-ecdh-04
Nico Williams            2011-01-14 draft-yevstifeyev-http-headers-not-recognized-11
Nico Williams            2011-02-09 draft-ietf-rmt-bb-fec-raptorq-04
Larry Zhu                2010-09-30 draft-lundberg-app-tei-xml-06
Glen Zorn                2011-02-10 draft-ietf-shim6-multihome-shim-api-15